@media (min-width: 576px) { }

@media (min-width: 768px) { }

@media (min-width: 992px) { }

@media (min-width: 1200px) { }

@media (min-width: 1400px) { }

@font-face {
    font-family: PT Root;
    src: url(../fonts/pt-root-ui-bold.otf);
    font-weight: bold;
}

*{
    padding:0;
    margin:0;
    box-sizing:border-box;
}
/* Variables */
:root{
    /* Colors */
    --color-black:#0A0A0A;
    --color-white:#ffffff;

    --color-dark: var(--color-black);
    --color-light: var(--color-white);
    /* /Colors */

    /* Typography */    
    /*--primary-font:'PT Root', sans-serif;*/
    /*--secondary-font:'Poppins', sans-serif;*/

    --primary-font:'Poppins', sans-serif;
    --secondary-font:'Poppins', sans-serif;

    --font-size-body:16px;
    --line-height-body:18px;
    --font-weight-body:300;

    --font-size-heading:clamp(42px, 7vw, 96px);
    --line-height-heading:clamp(36px,6vw, 82px);
    --font-weight-heading:600;    

    --font-size-p:var(--font-size-body);
    --line-height-p:var(--line-height-body);
    --font-weight-p:var(--font-weight-body);

    --font-size-a:14px;
    --line-height-a:14px;
    --font-weight-a:300;
    
    --font-size-h1:var(--font-size-heading);
    --line-height-h1:var(--line-height-heading);
    --font-weight-h1:var(--font-weight-heading);

    --font-size-h2:var(--font-size-heading);
    --line-height-h2:var(--line-height-heading);
    --font-weight-h2:var(--font-weight-heading);

    --font-size-h3:clamp(21px, 2vw, 26px);
    --line-height-h3:clamp(18px, 1.5vw, 24px);
    --font-weight-h3:var(--font-weight-heading);

    --font-size-h4:32px;
    --font-weight-h4:400;

    --font-size-h5:24px;
    --line-height-h5:24px;
    --font-weight-h5:var(--font-weight-heading);

    --font-size-h6:24px;
    --font-weight-h6:var(--font-weight-heading);

    
    /* /Typography */
     
    /* Borders */
    --project-border-width:1px;
    --button-border-width:1px;

    --main-border-radius:60px; 
    --project-border-radius:30px;
    --button-border-radius:20px;
    /* /Borders */

    /* Covers */
    --cover-height:50vh;
    --cover-height-home:100vh;
    /* /Covers */

    /* Shadows */
    --default-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px;
    --light-shadow:0px 2px 20px 2px rgba(255,255,255,0.05);
    /* /Shadows */

    /* Spacers */
    --spacing-v:80px;
    --section-offset:20px;
    /* /Spacers */
    
}

@media (min-width: 576px) { }

@media (min-width: 768px) {
    :root{
        --cover-height:60vh;
        --cover-height-home:100vh;
    } 
 }

@media (min-width: 992px) {
    :root{
        --cover-height:70vh;
        --spacing-v:100px;
        --section-offset:40px;
    } 
}

@media (min-width: 1200px) {
    :root{
        --spacing-v:150px;
    } 
    
 }

@media (min-width: 1400px) { }

/* /Variables */
/* Framework */
.stretch{
    width:100%;
    height:100vh;
}
.stretch-h{
    width:100%;
}
.stretch-v{
    height:100vh;
}
/* /Framework */

/* Reset */
html, body{
    padding:0;
    margin:0;
    color:#000000;
}
h1,h2,h3,h4,h5,h6,p{
    margin:0;
}
a{
    text-decoration:none;
    color:var(--color-dark)
}
body{
    position:relative;
}
body.no-scroll{
    overflow:hidden !important;
}
ul{
    padding:0;
    margin:0;
    list-style-type:none;
 }

/* /Reset */

/*
Globals
*/
.loader{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100vh;    
    visibility:hidden;
    transition: all 0.3s ease 0s;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    z-index:31;
}
.loader.active{
    visibility:visible;
}
.loader .top, .loader .bottom{
    
    background-color:#000000;
    width:100%;
    height:calc(50%);
    transition: all 0.5s ease 0s;
    display:flex;
    justify-content:center;
}
.loader .top{
    transform: translateY(-100%);
    align-items:end;
}
.loader .bottom{
    align-items:start;
    transform: translateY(100%);
}
.loader.active .top{
    transform: translateY(0%);
}
.loader.active .bottom{
    transform: translateY(0%);
}
.loader .loadbar{
    width: 0;
    height: 2px;
    background-color: #FFFFFF;
    transition: all 0.3s ease 0s;
}
.dark-bg{
    color:var(--color-light) !important;
    background-color:var(--color-dark) !important;
}
.light-bg{
    color:var(--color-dark) !important;
    background-color:var(--color-light) !important;
}
.dark-bg a:not(.button){
    color:var(--color-light) !important;
}
.light-bg a:not(.button){
    color:var(--color-dark) !important;
}
.floating-animations{
    position: absolute;
  top: 0;
  left:0;
  width: 100%;
  height: 100%;
  display:flex;
  justify-content:end;
  align-items:end;

  }
  .floating-animations img{
    opacity:0.1;
  }
/* Typography */
body{
    font-family: var(--secondary-font);
    font-weight:var(--font-weight-p);
    font-size:var(--font-size-p);
}
a{
    font-family: var(--secondary-font);
    font-weight:var(--font-weight-a);
    font-size:var(--font-size-a);
}
h1, h2{
    font-family: var(--primary-font);
    text-transform:uppercase;
}
h1{    
    font-size: var(--font-size-h1);
    line-height: var(--line-height-h1);
    font-weight:var(--font-weight-h1);
}
h2{
    font-size:var(--font-size-h2);
    line-height:var(--line-height-h2);
    font-weight:var(--font-weight-h2);
}
h3{
    font-family: var(--secondary-font);
    font-size:var(--font-size-h3);
    line-height:var(--line-height-h3);
    font-weight:var(--font-weight-h3);
}
h5{
    font-family: var(--secondary-font);
    font-size:var(--font-size-h5);
    line-height:var(--line-height-h5);
    text-transform:uppercase;
    font-weight:var(--font-weight-h5);
}
p{
    font-size:var(--font-size-p);
    line-height:var(--line-height-p);
}
/* /Typography */

/* Main Button */
.button{
    display:flex;
    align-items:center;
    text-decoration:none;
    border-radius:var(--button-border-radius);
    padding:8px 15px;
    font-size:var(--font-size-a);
    text-transform:uppercase;    
    transition: all 0.3s linear 0s;
}
.button-hover-animation:hover{   
  transform: translateY(-3px);
}
.button i{
    font-size:12px;
    margin-left:5px;
}
.button.button-light{
    color:var(--color-dark);
}
.button.button-dark{
    color:var(--color-light);
}
.button.button-bordered{
    border-width:var(--button-border-width);
    border-style:solid;
}
.button.button-light.button-bordered{   
    border-color:var(--color-dark);
}
.button.button-dark.button-bordered{
    border-color:var(--color-light);
}
.button.button-light.button-filled{
    background-color:var(--color-light); 
    box-shadow: 0px 2px 15px rgba(255, 255, 255, 0.2);  
}
.button.button-dark.button-filled{
    background-color:var(--color-dark);   
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.5);
}

/* /Main Button */
/* Cover */
.cover{
    width:100%;
    height:var(--cover-height);    
    display:flex;
    align-items:end;
    position:fixed;
    top:0;
    bottom:0;
    z-index:-1;
    padding-bottom:30px;
}
@media (min-width: 576px) { }

@media (min-width: 768px) { }

@media (min-width: 992px) { 
    .cover{
        padding-bottom:50px;
    }
}

@media (min-width: 1200px) { }

@media (min-width: 1400px) { }
/* /Cover */

/* Sections */
section{
    background-color:var(--color-light);
    padding-left:var(--section-offset);
    padding-right:var(--section-offset);
}
section.cover{
    padding-left:var(--section-offset);
    padding-right:var(--section-offset);
}
section.cover-offset{   
    margin-top:var(--cover-height);  
    border-radius: var(--main-border-radius) var(--main-border-radius) 0 0; 
}
.home section.cover-offset{    
    margin-top:var(--cover-height-home) !important;
}

/* /Sections */

/* Spacers */
.spacer{
    background-color:var(--color-light);
    height:var(--spacing-v);
}
/* /Spacers*/

/* Header */
.header{
   position:fixed;
   top:0;
   left:0;
   right:0;
   padding:30px 30px;
   z-index:30;
   display:flex;
   justify-content:space-between;
   transition: all 0.3s ease 0s;
}
.header.shrink{
   padding:15px 30px;
   box-shadow:var(--default-shadow);
   background-color:rgba(255,255,255,1);
}
.header .header-col{
   display:flex;
   flex:1;
}
.header .header-col:nth-child(2){
   justify-content:center;
}
.header .header-col:nth-child(3){
   justify-content:flex-end;
}
.header-col:first-child > span {
   margin-right: auto;
}
.header-col:last-child  > span {
   margin-left: auto;
}
.header-col {
   align-items: center;
}
.header .nav{
   border-radius:var(--button-border-radius);
   padding:8px 15px;
   border-width:var(--button-border-width);
   border-style:solid;
   border-color:var(--color-dark);    
}
a:not(.button):hover{
   opacity:0.7;    
}
.header .logo img{
   width:120px;
   transition: all 0.3s ease 0s;    
}
.header.shrink .logo img{
   width:120px;
}
.header .nav a{
   color:var(--color-dark);
   display:inline-block;
   font-size:14px;
   text-transform:uppercase;
   text-decoration:none;
}
.header .nav a:first-child{
   margin-right:20px;
}
.header .nav-wrapper{
    display:none;
}
.header .contact{
    display:none;
}
.header .nav-toggle{
    display:inline-block;
}
@media (min-width: 576px) {
    .header .logo img{
        width:140px;  
     }
 }

@media (min-width: 768px) {
    .header .logo img{
        width:160px;  
     }
 }

@media (min-width: 992px) {
    .header .logo img{
        width:180px;  
     }
    .header .contact{
        display:inline-block;
    }
    .header .nav-wrapper{
        display:flex;
    }
    .header .nav-toggle{
        display:none;
    }
 }

@media (min-width: 1200px) { }

@media (min-width: 1400px) { }
/* /Header*/

/* Mobile Nav */
.mobile-nav{
    display:flex;
    justify-content:center;
    align-items:center;
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    right:0;
    transform: translateX(100%);
    transition: all 0.3s ease 0s;
    background-color:var(--color-light);
    z-index:16;
    text-align:center;
}
.mobile-nav.open{    
    transform: translateX(0);
}
#nav-close{
    display:none;
}
.mobile-nav a{    
    font-size:var(--font-size-heading);
    font-weight:700;
    text-transform:uppercase;
}
@media (min-width: 576px) { }

@media (min-width: 768px) { }

@media (min-width: 992px) {
    .mobile-nav{
        display:none;        
    }
 }

@media (min-width: 1200px) { }

@media (min-width: 1400px) { }

/* /Mobile Nav */

/* Footer */
footer{
    padding:15px 30px 0;
    text-align:center;   
}
.footer-wrapper{
    width:100%;
    margin:auto;
}
footer .footer-block{
    margin-bottom:30px;
}
footer .footer-block:nth-child(1){
    margin-bottom:60px;
}

footer .footer-logo img{
   width: 250px;
}
footer h5{
   margin-bottom:20px;
 }
.copyrights{
    text-align:center;   
    padding-bottom:15px;
}
@media (min-width: 576px) {
    
 }

@media (min-width: 768px) {
    footer{
        text-align:left;
        
    }
    footer .footer-block{
        margin-bottom:0;
    }
    footer .footer-block:nth-child(1){
        margin-bottom:0;
    }   
 }

@media (min-width: 992px) { 
    .footer-wrapper{
        width:80%;
    }
    footer .footer-logo img{
        width: 300px;
     }
}

@media (min-width: 1200px) {
    .footer-wrapper{
        width:70%;
    }
}

@media (min-width: 1400px) { }
/* /Footer */
/*
/Globals
*/

.portfolio-grid{
    padding-top:20px;
}
/* Portfolio Grid */
.load-more{
    display:flex;
    justify-content:center;
    padding-bottom:1px;
}

.load-more a i{
    font-size:18px;
    transition: all 0.3s ease 0s;

}
.load-more a:hover i{
    transform: rotate(180deg);
}
.project-card-wrapper{
    margin-top: 60px;
    /*margin-top: var(--bs-gutter-x);*/
}
#projects-loader{
    display:none;
}
#projects-loader.active{
    display:flex;
}
/* /Portfolio Grid*/

/* Project Card */
.project-card{   
    position: relative;
    border-radius:var(--project-border-radius);
    padding:40px 30px 30px;
    box-shadow: 7px 5px 10px rgba(0, 0, 0, 0.333);
    transition:all 0.4s ease;
}

.project-card.project-card-bordered{
    border-width:var(--project-border-width);
    border-style:solid;
}
.project-card.project-card-filled.project-card-light{
    color:var(--color-dark);
    background-color:var(--color-light);
}
.project-card.project-card-filled.project-card-dark{
    color:var(--color-light);
    background-color:var(--color-dark);
}
.project-card.project-card-bordered.project-card-light{ 
    color:var(--color-light);
    border-color:rgba(255,255,255,0.2);
    /*border-color:var(--color-light);*/
}
.project-card.project-card-bordered.project-card-dark{
    color:var(--color-dark);
    border-color:var(--color-dark);
}
.project-card .project-card__inner{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
}
.project-card header{
    display:flex;
    justify-content:space-between;
    height:120px;
}
.project-card header > div:nth-child(1){
   width:80%;
}
.project-card header > div:nth-child(2){
    width:20%;
    text-align:right;
 }
 .project-card header h3{
    padding-bottom:10px;
}
.project-card header a{
    display:inline-block;
}
.project-card header a span{
    display:none;
}
.project-card header a i{
    margin-left:0 !important;
}
.project-card header p.muted{
    opacity:0.5;
}
.project-card .project-card__media{
    background-color:#222222;
}
.project-card .project-card__media video, .project-card .project-card__media img{
    width:100%;
    aspect-ratio: 16/9;
    object-fit:cover;
    transition:all 0.4s ease;
}
.project-card:hover .play-button i{    
    animation: pulse 1s ease-in-out infinite;
}


@media (min-width: 992px) {
    .project-card header > div:nth-child(1){
        width:50%;
     }
     .project-card header > div:nth-child(2){
         width:50%;
      }
    .project-card header a span{
        display:inline;
    }
    .project-card header a i{
        margin-left:5px !important;
    }
 }

@media (min-width: 1200px) { 
    .project-card header > div:nth-child(1){
        width:80%;
    }
    .project-card header > div:nth-child(2){
        width:20%;
    }
    .project-card header a span{
        display:none;
    }
    .project-card header a i{
        margin-left:0px !important;
    }
 }

@media (min-width: 1400px) {
    .project-card header > div:nth-child(1){
        width:50%;
    }
    .project-card header > div:nth-child(2){
        width:50%;
    }
    .project-card header a span{
        display:inline;
    }
    .project-card header a i{
        margin-left:5px !important;
    }
 }

 .project-card-skeleton header h3{
     min-height:25px;
     background-color:#222222;
     margin-bottom:10px;
 }
 .project-card-skeleton header p{
    min-height:20px;
    background-color:#222222;
    width:50%;
}
.project-card-skeleton header > div:nth-child(2){    
    display: flex;
    flex-direction: column;
    align-items: end;

}
.project-card-skeleton .skeleton-loader {
    width: 24px;
    height: 24px;
    border: 3px solid #222222;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
  }
  @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } 
/* /Project Card */

/* Project Modal */
#theatre{
   background-color:rgba(0,0,0,0.9);
   position:fixed;
   top:0;
   left:0;
   height:100%;
   Width:100%;
   z-index:100;
   display:flex;
   flex-direction:column;
   justify-content:center;
   align-items:center;
   transition: transform .5s ease;
  transform: translateY(100%);
 
}
#theatre.open{
   transform: translateY(0);
 }
 #theatre header{
    color:var(--color-light);
    text-align:left;
    margin-bottom:20px;
    margin-left:35px;
    width:100%;
    display:none;
 }
 #theatre header.active{
    display:inline-block;
 }
 #theatre header p.muted{
    opacity:0.5;
 }
 #theatre header{
    color:var(--color-light);
 }
#theatre .video-wrapper{
    position:relative;
    width:90%;
    height:70%;
    display:none;
    justify-content:center;
    align-items:center;
 }
 #theatre .video-wrapper.active{
    display:flex;
 }
 #theatre iframe{
    width:100%;
    height:100%;
    
    
 }
 #theatre .theatre-video{
    display:none;
    
    
 }
 .vimeo-shadow{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.80);
 }
 #theatre-close, #theatre-prev, #theatre-next{   
    opacity:0;
    transition:all 0.2s ease-in-out;
 }
 #theatre:hover #theatre-close,  #theatre:hover #theatre-prev:not(.disabled),  #theatre:hover #theatre-next:not(.disabled){   
    opacity:1;
 }
 #theatre-close{
    position:absolute;
    top:20px;
    right:20px;
 }
 #theatre-prev, #theatre-next{
    position:absolute;
    top:calc(50% - 15px);
    z-index:15;
  }
  #theatre-prev.disabled, #theatre-next.disabled { 
    pointer-events: none;
    /*cursor: not-allowed;*/
    opacity:0; 
} 
  #theatre-next{
    right:-20px;
  }
  #theatre-prev{
    left:-20px;
  }
  #theatre-next i, #theatre-prev i{
    margin-left:0;
    font-size: 18px;
  }
  #theatre-next.button,  #theatre-prev.button{   
    display:flex;
    justify-content:center;
    align-items:Center;
    border-radius: 50%;
    width:30px!important;
    height:30px!important;
    padding:0;
    font-size: var(--font-size-a);
    text-align:center;
  }
  @media (min-width: 776px) { 
    #theatre header{
        text-align:center;
        width:auto;
        margin-left:0;
     }
     #theatre-prev, #theatre-next{
        top:calc(50% - 25px);
      }
     #theatre-next i, #theatre-prev i{
        font-size: 21px;
      }
      #theatre-next.button,  #theatre-prev.button{ 
        width:50px!important;
        height:50px!important;
      }
  }
 /*
.theatre-controls{
    width:100%;
    position:absolute;
    top:-60px;
    left:0;
    display:flex;
    justify-content:center;
 }
 #theatre-next a,
 #theatre-prev a,
 #theatre-close a{
    display:inline-block;
 }
 
 #theatre-close a{
    margin:0 20px;
 }
 #theatre-prev i{
    margin-left:0;
    margin-right:5px;
 }*/
/*
#theatre .video-wrapper video{   
    max-width:100%;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.80);
}
*/
#theatre-loader .theatre-spinner{
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: none;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
    }
    #theatre-loader.active .theatre-spinner{       
        display: inline-block;
        }

    @keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
    } 
/* /Project Theatre */

/* CTA */
.cta{
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    border-top:1px solid rgba(0,0,0,0.1);
    border-bottom:1px solid rgba(0,0,0,0.1);
}
.cta.dark-bg{   
    border-top:1px solid rgba(255,255,255,0.2);
    border-bottom:1px solid rgba(255,255,255,0.2);
}
.cta .cta-title{
    font-family:var(--primary-font);
    font-size:clamp(36px,5vw,72px);
    text-transform:uppercase;
    font-weight:var(--font-weight-heading);
}
.cta .cta-subtitle{
    font-family:var(--secondary-font);
    font-size:clamp(16px,2vw,26px);
    text-transform:uppercase;
    font-weight:var(--font-weight-p);
}
.cta .cta-actions{
    display:flex;
    padding-top:30px;
}
.cta .cta-actions a:first-child{
    margin-right:30px;
}

/* /CTA */

/* Teaser 01 */
.teaser01{
    display:flex;
    flex-direction:column;
    padding:0 5%;
}
.teaser01 .line{
    display:flex;
}
.teaser01 .line:nth-child(2), .teaser01 .line:nth-child(3){
    width:85%;
    margin-left:15%;
}
.teaser01 .line:nth-child(3){
  justify-content:space-between;
}
.teaser01 .line .hero{
    font-family:var(--primary-font);
    font-size:clamp(1.5rem, 10vw, 196px);
    line-height:clamp(1.5rem, 9.5vw, 172px);
    font-weight:var(--font-weight-heading);
    text-transform:uppercase;
}
.teaser01 .media{
   flex-grow:2;
   padding:20px 40px 0 20px;
}
.teaser01 .media img{
    width:100%;
    height:300px;
}
.teaser01 .clients-wrapper{
    display:flex;
    flex-direction:column;
    justify-content:space-between;
 }
 .teaser01 .clients-wrapper .clients .title{
   font-family:var(--secondary-font);
   font-size:22px;
   font-weight:var(--font-weight-p);
   text-transform:uppercase;
   padding-bottom:10px;
 }
/* /Teaser 01 */

/*
*
* Pages 
*
*/

/* Home */

.home .cover{
    flex-direction:column;
    align-items:center;
    justify-content:center;
    height:var(--cover-height-home) !important; 
    padding-top:50px;  
}
.home .cover .home-hero .home-hero__text{    
    font-size: clamp(2rem, 11vw, 154px); 
    line-height: clamp(2rem,11vw, 142px);
    font-weight:var(--font-weight-heading);
    text-transform:uppercase;
}
.home .cover .home-hero{    
    display:flex;
    flex-direction:column;
}
.home .cover .home-hero .home-hero__line{    
    display:flex;
    flex-direction:row;
}
.home .cover .home-hero .home-hero__line .home-hero__block:first-child{    
    position:relative;
    padding-right:30px;
}
.home .cover .home-hero .home-hero__line .home-hero__block:first-child #rhino{    
    position:absolute;
    bottom:0px;
    left:0;
}
#rhino{
    animation: rhinonod 2s linear infinite;
}
#oxpecker img{       
    animation: oxstep 6s linear infinite;
}


.home .cover .home-brief{  
    max-width:500px;
    margin-top:30px;  
    padding:30px;
    text-align:center;
}
.home .cover .home-brief .button{  
    display:inline-block;
    margin-top:10px;
}

.home .cover .line{
    display:inline-block!important;
  }
  .home .cover .social-links{    
    position:absolute;
    bottom:0;
    left:0;
    text-align:right;
    padding:30px;
    display:none;
}
.home .cover .social-links a{    
    display:block;
    margin-bottom:15px;
}
.home section.portfolio > header{
   
    padding:80px 20px 20px;
}
.home section.portfolio > header a{
    display:inline-block;
   margin-top:30px;
}

.home section.portfolio > header a i{
    transform: rotate(-45deg);
    transition: all 0.3s ease 0s;
    font-size:16px
}
.home section.portfolio > header a:hover i{
    transform: rotate(0deg);
}
.home .portfolio-grid{
    padding-top:0;
}
@media (min-width: 768px) {
    .home .cover{
        flex-direction:row;
    }
    .home .cover .home-brief{  
        margin-top:0;
        max-width:500px;  
        position:absolute;
        bottom:0;
        right:0;
        text-align:right;
        padding:30px;
    }
    .home .cover .social-links{        
        display:inline-block;
    }
    .home section.portfolio > header{
        display:flex;
        flex-direction:row;
        align-items:end;
        justify-content:space-between;
        padding:120px 20px 60px;
    }
    .home section.portfolio > header a{
        margin-top:0;
     }
}
/* /Home */

/* About Page */
section.story p{
    padding-top:20px;
    width:100%;    
}
section.team{    
    overflow:hidden;
}
section.team h2{
    margin-bottom:60px;
}
.hero-image img{
    height:250px;
    width:100%;
    border-radius:60px;
    object-fit:cover;
    box-shadow:var(--default-shadow);
  }

  .team-list{
    position:relative;
  }
  .member-card{
  position:relative;
  /*temp*/
  height:400px;
  width:100%;
  /*border:2px dashed rgba(0,0,0,0.3);
  border-radius:30px;*/
}
.member-card .member-info
{
  border-radius:30px;
  height:100%;
  width:100%;
}
.member-card .member-info{
  position:relative;
  background-color:#000000;
  border:4px solid #000000;
  color:#ffffff;
  transition:all 0.4s ease;
  z-index:2;
}


.member-card .member-info__inner{
  padding:30px;
  height:100%;
  display:flex;
 flex-direction:column;
  justify-content:space-between;
}
.member-card .member-info header{
  font-family: 'Poppins', sans-serif;
  text-transform:uppercase;
  
}
.member-card .member-info header h3{
  font-size:34px;
  line-height:34px;
}
.member-card .member-info header p{
    margin-top:5px;
  font-size:18px;
}
.members-carousel .owl-stage-outer {
    overflow: visible !important;
  }
  #carouselnext, #carouselprev{
    position:absolute;
    top:calc(50% - 25px);
    z-index:15;
  }
  #carouselnext{
    right:calc(10px - var(--section-offset));
  }
  #carouselprev{
    left:calc(10px - var(--section-offset));
  }
  #carouselnext i, #carouselprev i{
    margin-left:0;
    font-size: 21px;
  }
  #carouselnext.button,  #carouselprev.button{   
    display:flex;
    justify-content:center;
    align-items:Center;
    border-radius: 50%;
    width:50px;
    height:50px;
    font-size: var(--font-size-a);
    text-align:center;
  }
  @media (min-width: 576px) {
    .hero-image img{
        height:300px;
    }
   }

  @media (min-width: 768px) {
    .hero-image img{
        height:400px;
    }
   }
  
  @media (min-width: 992px) {
    section.story p{
        width:70%;    
    } }
  
  @media (min-width: 1200px) {
    .hero-image img{
        height:500px;
    }
    section.story p{
        width:50%;    
    }
   }
  
@media (min-width: 1400px) { 
    .hero-image img{
        height:600px;
    }
}

/* /About Page */

/* Contact */
section.contact{
 
 width:100%;
 display:flex;
 flex-direction:column;
 align-items:center;
 justify-content:center;
 text-align:center;
 padding-top:50px;
 padding-bottom:50px;
}
section.contact a{
   color:var(--color-dark);
   }
   section.contact .hero{
font-size:clamp(1.5rem, 5vw, 68px); 
line-height:clamp(1.5rem, 5vw, 64px);
text-transform:uppercase;
font-weight:var(--font-weight-heading);
padding:0 10px;
}
section.contact .contacts{    
    width:100%;
   text-align:center;
}
section.contact .contacts .contacts-group:not(:last-child){    
    margin-bottom:50px;
 }

    
section.contact .contacts h5{
    margin-bottom:20px;
  }
section.contact .contact-button{
    font-size:clamp(1.5rem, 5vw, 68px); 
line-height:clamp(1.5rem, 5vw, 64px);
    display:inline-flex;
    align-items:center;
    text-decoration:none;
    border-radius:60px;
    padding:5px 15px;
    text-transform:uppercase;
    
    transition: all 0.3s ease 0s;
    color:var(--color-light) !important;
    background-color:var(--color-dark);   
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.5);
    font-weight:var(--font-weight-heading);
}
@media (min-width: 768px) {

 section.contact .contacts .contacts-group{    
    margin-bottom:0;
 }
}
@media (min-width: 992px) {
    section.contact .hero{
        padding:0 5vw;
    }
    section.contact .contact-button{       
        padding:10px 30px;
    } 
        
 }
@media (min-width: 1200px) {
    section.contact .hero{
        padding:0 10vw;
        } 
 }
/* /Contact */
@keyframes pulse {
    0%   {opacity: 0;}
    100%  {opacity: 1;}
}

@keyframes rhinonod {
    0%   {transform: rotate(0deg);}
    20%   {transform: rotate(3deg);}
    40%   {transform: rotate(6deg);}
    60%  {transform: rotate(6deg);}
    80%  {transform: rotate(3deg);}
    100%  {transform: rotate(0deg);}
}
@keyframes oxstep {
    0%   {transform:translate(0, 0) scaleX(1);}
    5%   {transform: translate(20px, -10px);}
    10%   {transform: translate(40px, 0px);}
    15%   {transform: translate(60px, -10px);}
    20%   {transform: translate(80px, 0px);}
    25%   {transform: translate(100px, -10px);}
    30%   {transform: translate(120px, 0px);}
    35%   {transform: translate(140px, -10px);}
    40%   {transform: translate(160px, 0px);}
    45%   {transform: translate(180px, -10px);}
    50%   {transform: translate(200px, 0px);}

    55%   {transform: translate(200px, 0px) scaleX(-1);}

    60%   {transform: translate(180px, -10px) scaleX(-1);}
    65%   {transform: translate(160px, 0px) scaleX(-1);}
    70%   {transform: translate(140px, -10px) scaleX(-1);}
    75%   {transform: translate(120px, 0px) scaleX(-1);}
    80%   {transform: translate(100px, -10px) scaleX(-1);}
    85%   {transform: translate(80px, 0px) scaleX(-1);}
    90%   {transform: translate(60px, -10px) scaleX(-1);}
    95%   {transform: translate(40px, 0px) scaleX(-1);}
    100%   {transform: translate(20px, -10px) scaleX(-1);}
}